body{margin:0;background: #ffffff;color:#000000}
body,td,th,input,select,textarea,input {font-family: Arial, Helvetica, sans-serif;}
body,td,th,input,select,textarea,input {font-size:13px;}
p{margin:0 0 1.5em 0;}
form{padding:0;margin:0}
a img{border:none;}
a{color:#000000;}
a:hover{text-decoration:underline !important}

h1{font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:1.2em;}
h2{font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:1.2em;color:#46729a;font-size:26px;}
h3{font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:1.2em;color:#136778;font-size:21px;}
h4{font-family:Arial, Helvetica, sans-serif;font-weight:normal;line-height:1.2em;color:#000000;font-size:17px;}
h5{font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#136778;font-size:14px; margin: 15px 0;}
address{font-family:Arial, Helvetica, sans-serif;font-weight:normal; font-style:normal; line-height:1.2em;color:#888888;font-size:9px;text-align:center;}


body.level1{background: #ffffff url(/files/Images/Template/bg-level1.jpg) top left repeat-x}
body.level2{background: #cfdbe5 url(/files/Images/Template/bg-level1.jpg) top left repeat-x}

.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;} .clear {display: inline-block;} /* Hides from IE-mac \*/ * html .clear {height: 1%;} .clear {display: block;} /* End hide from IE-mac */ 

#wrapper{width:951px;}

#toolbar{background:#000000;color:#cfdbe5;position:relative;height:36px;}
#toolbar a{color:#ffffff;}
#toolbar ul{margin:0;padding:10px 0 0 10px;font-size:11px;list-style:none}
#toolbar ul li{display:inline;border-right:1px solid #c2c2c2;}
#toolbar ul li a{text-decoration:none;padding:0 10px;}

p#donatenow{float:right;margin:0 2px 0 0}

p#languageselect{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;float:right;margin:7px 15px 0 0;display:inline}

p#search{float:right;margin:7px 15px 0 0;display:inline}
p#search input{vertical-align:middle;}
p#search #search-textfield{border:1px solid #000000;margin:0 5px 0 0; padding-left:5px}
p#search #search-button{border:none;border-right:1px solid #7093b1;border-bottom:1px solid #7093b1;background:#215786;color:#ffffff;font-size:14px;font-family:Georgia, "Times New Roman", Times, serif;}


#contentarea{clear:both}

/*****************************************************************************/
/* LeftColumn
/*****************************************************************************/

/*#column{float:left;position:relative;z-index:2;line-height:1.4em}*/

                         .left{width:323px; float:left}
                         .subleft{width:200px; float:left;}

body.level1 #column{width:323px;}
body.level2 #column{width:200px;}

body.level2 #logo{height:177px;}
body.level2 #logo_fr{height:177px;}

#logo a{display:block;text-indent:-2000px;text-decoration:none;}
body.level1 #logo a{width:323px;height:145px;background: url(/files/Images/Template/logo-level1.gif) top left no-repeat}


.ippf{background-color:#CEDBE5; height:38px; margin:0px; padding:6px 10px; text-align:center; color:#215786;}
.ippf a, .ippf a:visited{color:#215786;}
.ippf a:hover{text-decoration:none}

body.level2 #logo a{width:199px;height:182px;background: url(/files/Images/Template/logo-en-level2.gif) top left no-repeat}
body.level2 #logo_fr a{width:199px;height:182px;background: url(/images/logo_fr.gif) top left no-repeat}
body.level2 #logo_fr a{display:block;text-indent:-2000px;text-decoration:none;}

#buttonarea{margin:0;text-align:center;padding:10px 0}
body.level1 #buttonarea{background: url(/files/Images/Template/buttonarea-level1-bg.gif) top left no-repeat;}
body.level2 #buttonarea{background: url(/files/Images/Template/buttonarea-level2-bg.gif) top left no-repeat;}
#buttonarea img{margin:0 5px;}

#quicklinks{}
body.level1 #quicklinks{background: url(/images/bg_quicklinks_homepage.gif) top left no-repeat;margin:0 0 15px 0;padding:55px 0 15px 0}
body.level2 #quicklinks{background-color:#CFDBE5; background: url(/images/bg_quicklinks_subpage.gif) top left no-repeat;margin:0 0 25px 0;padding:55px 0 20px 0}
                                                body.level3 #quicklinks{background-color:#CFDBE5; background: url(/images/bg_quicklinks_subpage.gif) top left no-repeat;margin:0 0 25px 0;padding:55px 0 20px 0}

#quicklinks ul{margin:0;padding:0;list-style:none}
#quicklinks ul li{background: url(/files/Images/Template/quicklinks-bullet.gif) 0 6px no-repeat;padding:3px 0 3px 22px;margin:0 0 1px 16px;position:relative}
#quicklinks ul li a{font-weight:bold;text-decoration:none;}

#tagline{font-family:Arial, Helvetica, sans-serif;font-size:12px; margin:0px; padding:0px 20px; overflow:hidden}

/*****************************************************************************/
/* Right Column (Content )
/*****************************************************************************/

.right{width:620px; float:left}
                .subright{width:751px; float:left;}
#content{float:left;line-height:1.4em;position:relative;z-index:1;background:#ffffff; min-height:400px}
body.level1 #content{width:628px;background: url(/files/Images/Template/content-level1-bg.gif) top repeat-y}
body.level2 #content{width:751px;}
                                body.level3 #content{width:751px;}

#content-padding{padding:0 20px 15px 20px;}

#content ul{margin:0;padding:5px 0;list-style:none}
#content ul li{background: url(/files/Images/Template/bullet.gif) 0 5px no-repeat;padding:0 0 0 15px;margin:0 0 4px 15px;}

#content .thumbnail{background:#ffffff;padding:1px;border:1px solid #6295bb;}

/*
body.level1 #pagetitle{background: #ffffff url(/files/Images/Template/pagetitle-level1-bg.gif) top left repeat-x;text-align:center;color:#215786;font-size:13px;text-align:center;padding:10px 10px 9px 10px;}

body.level1 #pagetitle a{color:#215786;}
body.level1 #pagetitle p{margin:0;}
body.level1 #pagetitle h1{color:#000000;font-size:24px;margin:0}
*/

body.level2 #pagetitle{background:#4d8691;}
body.level2 #pagetitle h1{color:#ffffff;padding:7px 20px;font-size:20px;margin:0}
body.level2 #pagetitle h2{color:#ffffff;padding:7px 20px;font-size:16px;margin:0}

body.level3 #pagetitle{background:#4d8691;margin:0 0 20px 0}
body.level2 #pagetitle h1{color:#ffffff;padding:7px 20px;font-size:20px;margin:0}
body.level2 #pagetitle h2{color:#ffffff;padding:7px 20px;font-size:16px;margin:0}


#focusarea{background:#ffffff;}

#cfshpresents{float:left;width:50%;}
#cfshpresents h2{background: #589aa7;color:#ffffff;margin:0;padding:5px 15px;font-size:20px}
#cfshpresents table{width:100%;border-collapse:collapse;}
#cfshpresents table th{width:90px;text-align:left;padding:15px 0 0 20px}
#cfshpresents table td{padding:15px 15px 15px 15px}

#cfshpresentsmain{padding:5px 25px 15px 20px;}

#newsandevents{float:left;width:50%;}
#newsandevents h2{background: #589aa7;color:#ffffff;margin:0;padding:5px 15px;font-size:20px}
#newsandevents ul{margin:0 20px 0 0}


#footer{clear:both;font-size:11px;text-align:center;border-top:1px solid #215786;background:#ffffff;padding:15px 20px}
#footer ul{margin:0;padding:0;list-style:none}
#footer ul li{display:inline;border-right:1px solid #c2c2c2;background:none;padding:0;margin:0}
#footer ul li a{text-decoration:none;padding:0 8px;color:#666666}


.printicon{
text-align:right;
padding-bottom:10px;
}